[Desktop Entry]
Name=Calendar (KOrganizer)

Comment=This conduit synchronizes your handheld with the KOrganizer datebook.

Type=Service
Implemented=file
X-TDE-ServiceTypes=KPilotConduit
X-TDE-Library=conduit_vcal
